#!/usr/bin/env pypy
# -*- coding: UTF-8 -*-

###############################################################################
# Mjöllnir -- a simulator of the magnetic properties of polynuclear complexes
# Copyright (c) 2009--2020 Anton S. Lytvynenko, Elena A. Mikhalyova
#
# The authors thanks to Dr. V. A. Bogaenko and to Sergei Litvinenko for
# technical help and valuable discussion.
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
###############################################################################

# This is the module to define some constants

mu = 0.467 # Bohr magneton, cm-1/T
#Na = 6.022E+23 # Avogadro constant
k = 0.695039 # Bolzman constant, cm-1/K
chi_const = 1.195 # In calculation of chi from numeric derivatives of level energies
Nbk = 0.1251 # (N*mu^2)/(3k). Constant to calculate spin-only value: chi = 2*Nbk*S(S+1). 
# Or in some analytical expressions

zJ_const = 3.837 # Used in equation to calculate zJ correction